## File description

The different files in this directory can be thought of as separate tables in
a relational database, possibly with key columns for joining purposes. Each
file is in tidy data CSV format, with one row per observation. The common
key columns used to combine tables are conference ID, paper ID, and for people,
the combination of their normalized name column and gs\_email column.

All these files were generated by scripts in `src/` for a selected subset of conferences (by default, all fifty systems confereces).
Each file has a corresponding Markdown file (.md) with the codebook for the fields in the file and information to reproduce it.

  * `citations.csv`: A mapping from papers to citation counts over time.
  * `coauthors.csv`: A list of all co-authorship pairs in all papers.
  * `confs.csv`: Data on all conferences.
  * `content_tags.csv`: A mapping from paper IDs to types of content they have.
  * `countries.csv`: Country data.
  * `interests.csv`: A mapping from authors to interests.
  * `papers.csv`: Data on all papers.
  * `persons.csv`: Data on all authors and other conference roles.
  * `roles.csv`: Data on all the roles served by all persons in `persons.csv`.
  * `tokens.csv`: Term-Document matrix of unigrams and bigrams in papers' full-text.
  * `topics.csv`: A mapping from paper IDs to topics covered by the papers.
