The file `confs.csv` contains features and aggregated statistics relating to each conference in the set.
The data was generated by `/data/sdb/Dropbox/sysconf/src/gather_confs.py` from git hash de05c66


### Field description {-}

  * `conference` (string): Short name of the conference (unique).
  * `is_org_ACM` (bool): Conference sponsored/organized by ACM.
  * `is_org_IEEE` (bool): Conference sponsored/organized by IEEE.
  * `is_org_USENIX` (bool): Conference sponsored/organized by USENIX.
  * `field` (category): The top-level category of the conference's topic.
  * `subfield` (category): The top-ocurring topic of interest for this conference.
  * `url` (string): The URL of the main web page for this conference.
  * `country` (category): Two-letter name of country when conference took place.
  * `postdate` (date): First day of conference.
  * `month_of_year` (int): Month of year (1-12) of the conference's postdate.
  * `months_since_published` (int): Months passed since the postdate to date of feature extraction.
  * `deadline_day_of_week` (category): The day of week of the last submission deadline (3-letter categorical abberviation).
  * `review_days` (int): The number of days between full paper submission due date and author notification.
  * `mean_pages` (numeric): Average number of pages in PDF version of accepted papers..
  * `submissions` (int): Total number of papers submitted for review.
  * `min_reviews` (int): The minimum number of reviews received by each paper.
  * `total_reviews` (int): The total number of formal reviews written by the PC, overall.
  * `double_blind` (bool): Whether the review process was double-blind.
  * `rebuttal` (bool): Were authors afforded an opportunity to answer the reviews before final acceptance decision was made?.
  * `open_access` (bool): Whether conference is open access.
  * `diversity_effort` (bool): Did the conference explicitly attempt to increase diversity?.
  * `age` (int): Approximate age (in years) of this conference series.
  * `past_papers` (int): How many papers were published in this series prior to publication year.
  * `mean_historical_length` (number): Average number of papers per conference (in the series) for previous years.
  * `past_citations` (int): How many total citations have papers in this series received, at approximately the postdate.
  * `mean_historical_citations` (number): Average number of citations per paper in past conferences in the series.
  * `h5_index` (int): The H-index of the conference in the 5 years preceding the postdate.
  * `h5_median` (number): The median H-index per paper in the conference in the 5 years preceding the postdate.
  * `chairs_num` (int): The number of program committee chairs.
  * `pc_size` (int): Number of technical PC members.
  * `pc_author_ratio` (number): Average number of PC members per unique author.
  * `npapers` (int): How many research papers were published in the proceedings.
  * `authors_num` (int): Total number of unique authors.
  * `mean_authors_per_paper` (number): Average number of co-authors per paper.
  * `acceptance_rate` (number): Ratio between number of accepted papers and number of submitted papers.
  * `pc_paper_ratio` (number): Ratio of papers (out of 100%) that have at least one author who is a PC member.
