This directory is the parent for all the different publications resulting from this data set. Each publication lives in a separate subdirectory, described below, whether completed or not. The list of completed (published) documents is given below in bibtex format.

In addition, this directory contains some common files, shared by all the publications:

  * `dependencies.R`: A list of all the required R packages to reproduce theanalyses.
  * `load_data.R`: Common code to load most of the data into memory, as well as shared functions.
  * `sysconf.bib`: Bibliography file for works cited in publications.

List of completed and ongoing publications:

<!---  * `gender`: "Gender Representation in Computer Systems" -->
  * `diversity-survey`: "Author Experience and Diversity in Computer Systems Conferences"
  * `survey-report`: A description of  distributions of survey responses ([online report](http://sysconf.review/survey)).
  * `web`: "Statistical Observations on Computer Systems Conferences". The documents are output to ../docs and publicized via [github pages](http://eitanf.github.io/sysconf/).
  * `whpc-stats`: "Representation of Women in High-Performance Computing Conferences" (conference paper).

The following lists in bibtex format the published documents in reverse calenda order:

```
@InProceedings{frachtenberg20:whpc,
  author =	 {Eitan Frachtenberg and Rhody Kaner},
  title =	 {Representation of Women in High-Performance
                  Computing Conferences},
  year =	 2020,
  month =	 April,
  address =	 {Vancouver, {BC}},
  organization = {WHPC}
}
```
